
.internet-help {
  /*border: 1px solid #00a9c8;*/
  border-radius: 5px;
  margin-bottom: 40px;
}
.internet-help a:focus, .internet-help a:hover {
  text-decoration: none;
}
.internet-help .footer-block, .internet-help .head-block, .internet-help .middle-block {
  padding: 5px 20px;
}
.internet-help .middle-block {
  padding-top: 0;
  padding-bottom: 0;
}
.internet-help .head-block {
  background: #00a9c8;
}
.head-block p {
  font-size: 24px;
  font-weight: 700;
  color: #fff;
  margin: 0;
}
.internet-help .middle-block .title {
  display: flex;
  justify-content: space-between;
  margin: 15px 0;
}
.title-name {
  font-size: 18px;
  color: #00a9c8;
}
.internet-help .middle-block .page-count {
  font-size: 14px;
  color: #00a9c8;
  flex-shrink: 0;
}
.internet-help .middle-block .flex-box {
  display: flex;
  justify-content: space-between;
}
.internet-help .middle-block .check-attribute label {
  font-size: 14px;
  font-weight: 600;
  text-align: center;
  cursor: pointer;
  display: block;
  /*width: 100px;*/
  position: relative;
}
.internet-help .middle-block .check-attribute input {
  display: none;
}
.internet-help .footer-block {
  padding: 15px 20px;
}
@media screen and (min-width:600px) {
  .internet-help .footer-block {
    display: flex;
    justify-content: space-between;
  }
}
.internet-help .footer-block .ico-question a {
  display: flex;
  align-items: center;
  cursor: pointer;
  color: #4aaac9;
}
.internet-help .footer-block .ask-ingener {
  margin-top: 5px;
}
.internet-help .footer-block .ask-ingener span {
  color: #00a9c8;
  font-size: 18px;
  border-bottom: 1px dashed #00a9c8;
  margin-left: 10px;
}
.internet-help .footer-block .ico-question a:before {
  content: "?";
  display: block;
  color: #fff;
  font-style: normal;
  background: #00a9c8;
  width: 33px;
  height: 33px;
  line-height: 36px;
  border-radius: 50%;
  text-align: center;
  font-size: 27px;
  box-shadow: inset 2px -1px 3px 0 rgba(0, 0, 0, .5);
  border-bottom: none;
}
.internet-help .img {
  display: block;
  margin: 8px auto;
  width: 160px;
  height: 160px;
}
/*.item .flat .img {
  background-position: -85px 0;
}
.item .office .img {
  background-position: -170px 0;
}
.item .transport .img {
  background-position: -255px 0;
}
.item .abroad .img {
  background-position: -340px 0;
}
.item .phone .img {
  background-position: 0 -85px;
}
.item .laptop .img {
  background-position: -85px -85px;
}
.item .tablet .img {
  background-position: -170px -85px;
}
.item .computer .img {
  background-position: -255px -85px;
}
.item .other .img {
  background-position: -340px -85px;
}
.item .social-iter .img {
  background-position: 0 -170px;
}
.item .video .img {
  background-position: -85px -170px;
}
.item .skype .img {
  background-position: -170px -170px;
}
.item .news .img {
  background-position: -255px -170px;
}
.item .games .img {
  background-position: -340px -170px;
}*/
.step-2, .step-3, .step-4, .step-4-ask-ingener {
  display: none;
}
.internet-help .footer-block .next .btn-next {
  font-size: 20px;
  padding-left: 1.6em;
  padding-right: 1.6em;
  padding-bottom: 1.6em;
}
.steps-error {
  color: red;
  font-size: 16px;
  margin-top: 9px;
  display: none;
}
.internet-help .item .img {
  box-shadow: 0 0 0 3px #fff;
  border-radius: 50%;
  transition-property: box-shadow;
  transition-duration: .3s;
  background-size: 50%;
  background-repeat: no-repeat;
  background-position: center;
}
.internet-help .item:hover .img {
  box-shadow: 1.7px 11px 43px 7px rgba(0, 0, 0, 0.1);
}
.internet-help .item.active_checked .img {
  box-shadow: 0 0 0 3px #4aaac9;
}

.step-4-ask-ingener {
  width: 100%;
  margin-bottom: -5px;
  padding-top: 0;
}
.step-4-ask-ingener .question {
  margin-bottom: 0;
  border: none;
}
@media screen and (min-width:992px) {
  .step-4-ask-ingener {
    width: 700px;
    max-width: 100%;
    margin: auto;
  }
}
.question {
  border: 1px solid #a7a7a7;
  border-radius: 10px;
  overflow: hidden;
  padding: 22px 20px 0;
  margin-bottom: 69px;
  display: flex;
  justify-content: center;
  align-items: flex-end;
  font-size: 16px;
}
.question-box {
  max-width: 433px;
}
.question-box__title {
  font-size: 1.375em;
  margin-bottom: 1em;
}
.question-box p {
  line-height: 1.45;
}
.question-box__form {
  margin-top: 34px;
  max-width: 310px;
  margin-bottom: 40px;
}
.question-box__form label {
  display: block;
  font-size: .75em;
  margin-bottom: 1em;
  color: #00a9c8;
}
.question-box__form input {
  font-size: 1.25em;
  height: 40px;
  border: 1px solid #00a9c8;
  border-radius: 5px;
  padding: 5px 48px;
  width: 100%;
  margin-bottom: 12px;
  background: #fff url(call-grey.png) no-repeat;
  background-position: 18px 50%;
}
.question-box__form #phone {text-align: center;}
.question-box__form .btn {
  width: 100%;
  max-width: 100%;
}
.question-img {
  margin-right: 74px;
}
.question-box p a {
  white-space: nowrap;
}
@media (max-width:1023px) {
  .question-img {
    margin-right: 5px;
  }
}
@media (max-width:768px) {
  .question-img {
    display: none;
  }
  .question-box__form {
    margin-left: auto;
    margin-right: auto;
  }
  .question .question-box>* {
    text-align: center;
  }
}
@media screen and (max-width:575px) {
  .question {
    padding: 10px 10px 0;
  }
  .question-box__form {
    margin-top: 10px;
    margin-bottom: 10px;
  }
  .question-box__form label {
    display: none;
  }
}


.sb-form input[type=checkbox], .sb-form input[type=radio] {
  width: auto;
}
.personal-data_checkbox input[type=checkbox] {
  height: auto;
}
.personal-data_checkbox label {
  display: block;
  color: #00a9c8;
}
.personal-data_checkbox label, .personal-data_checkbox label a {
  font-size: .75rem;
  margin-bottom: 1em;
}
.personal-data_checkbox label span {
  position: relative;
  top: calc(-.7rem * .25);
}



.sb-ico {
  display: inline-block;
  line-height: 1em;
}
.sb-ico:before {
  content: '';
  display: inline-block;
  width: 35px;
  height: 35px;
  background-image: url(sprite.png);
  line-height: 1em;
  text-decoration: inherit;
  margin-left: .2em;
  margin-right: .2em;
}
.sb-ico:before {
  content: '';
  display: inline-block;
  width: 35px;
  height: 35px;
  line-height: 1em;
  text-decoration: inherit;
  margin-left: .2em;
  margin-right: .2em;
}
.ico-viber:before {
  background-position: -35px 0;
}
.ico-play:before {
  width: 26px;
  height: 26px;
  background-position: -74px -4px;
}
.ico-in-stock:before {
  width: 21px;
  height: 21px;
  background-image: url(checked-icon.svg);
}
.ico-backcall:before {
  width: 21px;
  height: 21px;
  background-position: -112px -42px;
}
.ico-Vodafone:before, .ico-vodafone:before {
  width: 18px;
  height: 18px;
  background-image: url(vodafone-icon.svg);
}
.ico-Kyivstar:before, .ico-kievstar:before, .ico-kyivstar:before {
  width: 18px;
  height: 18px;
  background-image: url(kyivstar-icon.svg);
}
.ico-LifeCell:before, .ico-lifecell:before {
  width: 18px;
  height: 18px;
  background-image: url(lifecell-icon.svg);
}


/*.sb-btn__primary:before {
  content: '';
  display: block;
  margin-right: 10px;
  width: 35px;
  height: 18px;
  background-image: url(sprite.png);
  background-position: -175px -42px;
  flex-shrink: 0;
  position: relative;
  left: 0;
  transition: left .3s;
}*/

.sb-btn__primary {
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  box-shadow: 3px 3px 4px rgba(0, 0, 0, .4);
  background-color: #00a9c8;
  font-size: 18px;
  margin-top: 20px;
  margin-bottom: 20px;
  padding: 10px;
  height: auto;
}
.sb-btn__primary:focus, .sb-btn__primary:hover {
  background-color: #f18469;
  color: #fff;
}
/*.sb-btn__primary:focus:before, .sb-btn__primary:hover:before {
  left: 5px;
}*/

.sb-btn__warning {
  font-weight: 700;
  color: #fff;
  text-shadow: 0 1px 1px rgba(0, 0, 0, .3);
  box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
  border: solid 1px #4aa9c8;
  background-color: #4aa9c8;
  position: relative;
  z-index: 1;
  opacity: 1;
}
.sb-btn__info:after, .sb-btn__submit:after, .sb-btn__warning:after {
  content: '';
  z-index: -1;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  opacity: 0;
  transition: opacity .3s;
}
.sb-btn__warning:after {
  background-color: #4aa9c8;
}
.sb-btn__warning:focus, .sb-btn__warning:hover {
  color: #fff;
}
.sb-btn__info:focus:after, .sb-btn__info:hover:after, .sb-btn__submit:focus:after, .sb-btn__submit:hover:after, .sb-btn__warning:focus:after, .sb-btn__warning:hover:after {
  opacity: 1;
  background: #f18469;
}

@media screen and (max-width:600px) {
  .sb-btn__warning {
    display: block;
    margin: 20px auto 0;
  }
}

.modal .close {
  float: none;
  position: absolute;
  top: 12.5px;
  right: 12.5px;
  pointer-events: initial;
  padding: 1rem;
  margin: -1rem -1rem -1rem auto;
  z-index: 1;
}
.modal-backdrop.show {
  opacity: .6;
}
.sb-modal {
  font-size: 14px;
}
.sb-modal .modal-dialog {
  min-width: 290px;
}
.sb-modal .modal-content {
  padding: 20px;
}
.sb-modal .modal-header {
  border-bottom: none;
  flex-direction: column;
  align-items: center;
}
.sb-modal .modal-title {
  font-weight: 700;
  font-size: 1.85em;
  margin-bottom: .7em;
}
.sb-modal a, .sb-modal p, .sb-modal table {
  font-size: 1.28rem;
}
.sb-modal a, .sb-modal p {
  margin-bottom: 0;
}
.sb-modal .modal-body {
  width: 100%;
  margin: 0 auto;
}
.sb-modal .modal-box__form {
  margin: 0 auto 40px;
}
.modal-box__form label {
  display: block;
  font-size: .75em;
  margin-bottom: 1em;
  color: #00a9c8;
}
.sb-modal .btn, .sb-modal .form-block input {
  width: 100%;
  height: 55px;
}
.sb-modal .form-block input {
  background: #fff;
  font-size: 1.25em;
  border: 1px solid #00a9c8;
  border-radius: 5px;
  padding: 5px 48px;
  margin-bottom: 12px;
  margin-left: 0;
  text-align: center;
}
.sb-modal .form-block input:focus {
  background: #fff;
}
.sb-modal .modal-box__contacts {
  display: flex;
  justify-content: space-between;
}
.sb-modal .modal-box__contacts span {
  color: #5f5f5f;
  font-size: 1.3em;
}
.sb-modal .modal-box__contacts .mobile-numbers a {
  font-size: 1.4em;
  color: #5f5f5f;
}
.sb-modal .modal-box__contacts .mobile-numbers a:focus, .sb-modal .modal-box__contacts .mobile-numbers a:hover {
  text-decoration: none;
}
.sb-modal h3 {
  margin: 0;
  line-height: 1.1;
  font-weight: 900;
  padding-bottom: 2rem;
  font-size: 1.5em;
}
@media screen and (max-width:575px) {
  .sb-modal .modal-content {
    padding: 5px;
  }
  .sb-modal .modal-header {
    padding: 1rem 2rem 0;
  }
  .sb-modal .modal-box__form {
    margin-bottom: 20px;
  }
  .sb-modal .modal-title {
    font-size: 1.4rem;
    line-height: inherit;
  }
  .sb-modal .modal-box__contacts {
    flex-direction: column;
    align-items: center;
  }
  .sb-modal .btn {
    height: 50px;
    font-size: 20px;
  }
  .sb-modal .modal-box__contacts span {
    margin-bottom: 10px;
  }
  .sb-modal .form-block input {
    padding: 5px 10px;
  }
  .sb-modal h3 {
    padding-bottom: 1rem;
  }
}
.description-banner p {
  line-height: 23px;
  font-size: 14px;
  margin: 0 0 15px;
  font-family: Arial, lucida grande, Tahoma, sans-serif;
}
.sb-modal .modal-banner_form {
  margin: 0 auto 30px;
}
#thank-modal .modal-dialog {
  max-width: 550px;
  text-align: center;
}
#thank-modal .modal-title {
  margin: 0;
}
#thank-modal p {
  line-height: 24px;
}
#thank-modal .thank-modal__contact p:nth-child(1) {
  margin-bottom: 10px;
}
@media screen and (max-width:768px) {
  .internet-help {
    /*display: none;*/
  }
}
@media screen and (max-width:991px) {
  #thank-modal .modal-body {
    padding: 1rem 0rem;
  }
  #thank-modal .thank-modal__contact {
    padding: 0 1rem;
  }
  .internet-help .middle-block .flex-box {
    display: block;
    text-align: center;
  }
  .internet-help .middle-block .flex-box .item {
    display: inline-block;
  }
}
@media screen and (max-width:380px) {
  #thank-modal .thank-modal__contact p: nth-child(1) {
    margin-bottom: 5px;
  }
}

ul, ol {list-style: none;}
